a:link,
a:visited{
color: #000000;
}
* {
margin: 0;
padding: 0;
}
body {
background-color: #e4e4e4;
font-family: Arial;
}
#shopMain {
width: 1024px;
position: relative;
margin: 0 auto;
float: none;
padding-top: 1px;
}
#shopBorderDiv {
margin: 21px auto 0px auto;
width: 1024px;
position: relative;
}
#shopAdTag {
height: 600px;
background-color: aliceblue;
position: absolute;
top: 0px;
right: 0px;
}
.shopBorderWrapper {
width: 1024px;
font-size: 16px;
color: #333333;
position: relative;
float: none;
padding-top: 1px;
 -webkit-box-shadow: 0px 0px 80px 0px rgba(0,0,0,0.15);
/* webkit browser */
-moz-box-shadow: 0px 0px 80px 0px rgba(0,0,0,0.15);
/* firefox */
box-shadow: 0px 0px 80px 0px rgba(0,0,0,0.15);
z-index: 5;
}
#shopRahmen {
border: solid 1px #cccccc;
background: #fff;
}
#shopHeader {
background: url(/contentblob/3864040/original/bg-header.gif) repeat-x;
height: 63px;
}
#emailSicherheit {
position: absolute;
margin: 20px 0 0 10px;
left: 889px;
background: url(/contentblob/3864446/data/img-head-icon-schloss.png) no-repeat;
width: 20px;
height: 25px;
}
#emailSicherheitIcon {
position: absolute;
margin: 20px 0 0 10px;
left: 665px;
background: url(/contentblob/3864446/data/img-head-icon-schloss.png) no-repeat;
width: 20px;
height: 25px;
}
#emailLogin {
position: absolute;
margin: 15px 0 0 10px;
left: 919px;
}
#emailLoginButtons {
position: absolute;
margin: 15px 0 0 10px;
left: 690px;
}
#frnKopfLogoLink {
background: url(/contentblob/3864056/data/head-logo.png) no-repeat;
position: absolute;
top: 20px;
left: 25px;
width: 172px;
height: 40px;
}
#footerFrnGreen {
background-color: #A0D82C;
height: 10px;
overflow: hidden;
}
#shopFooter {
background-color: #F2F2F2;
}
#shopFooterNavigation {
margin-right: 0px;
}
.shopFooterContent {
margin-left:35px;
}
.shopFooterBoxes {
margin-top: 40px;
width: 194px;
margin-left: 10px;
float:left;
}
.shopFooterTrenner {
width: 1px;
float: left;
height: 216px;
margin-top: 35px;
background-color:#c6c6c6;
border-right: 1px solid #ffffff;
}
.shopFooterTrennerSmall {
width: 1px;
float: left;
height: 18px;
margin: 0px 23px;
background-color:#c6c6c6;
border-right: 1px solid #ffffff;
}
.shopFooterBoxesFirst {
margin-top: 40px;
width: 190px;
float:left;
}
.shopFooterBoxesLast {
margin-top: 40px;
margin-left: 10px;
float:left;
}
.shopFooterLinklist {
list-style: none;
padding-top: 10px;
line-height: 30px;
}
#shopFooterLinks {
font-size: 16px;
text-decoration: none;
text-align: center;
overflow: hidden;
margin: 10px 0px 45px 35px;
}
#shopFooterInfo {
margin: 45px 30px 0px 30px;
padding-bottom: 45px;
position: relative;
}
#shopFooterInfoBox {
padding: 30px 16px 8px 16px;
background-color: #EBEBEB;
-moz-border-radius: 14px;
-webkit-border-radius: 14px;
border-radius: 14px;
font-size: 12px;
}
.shopFooterInfoList {
padding-left: 28px;
background: url(/contentblob/3969324/data/footer-haken.png) no-repeat 0px 0px;
padding-bottom: 16px;
}
#shopFooterSSLIcon {
background: url(/contentblob/3969322/data/icon-ssl.png) no-repeat;
width: 148px;
height: 148px;
right: 16px;
top: -45px;
}
.trigger {
float: left;
margin: 0 0px 10px 5px;
}
.shopFooterContent a:link,
.shopFooterContent a:visited {
text-decoration: none;
}
#shopFooterIntern {
margin-top: 16px;
font-size: 10px;
text-decoration: none;
text-align: center;
padding-bottom: 18px;
color: #334680;
}
#shopFooterIntern a:link,
#shopFooterIntern a:visited {
text-decoration: none;
}
#shopMenueHeader {
overflow: hidden;
}
#shopMenue {
height: 31px;
background: url(/contentblob/3863942/data/bg.png) repeat-x;
font-size: 18px;
font-weight: normal;
color: #FFFFFF;
width: 1022px;
overflow: hidden;
background-color: #000;
}
.shopMenueBgCls {
float: left;
padding-left:10px;
cursor: pointer;
}
.shopMenueFirst {
padding-left: 20px;
}
#shopMenueReiterImg {
height: 31px;
width: 42px;
margin-left: 12px;
float: left;
}
.basic.active .shopMenueImage {
background-image: url(/contentblob/3863954/data/icon-mail-activ-basic.png);
}
.basic .shopMenueImage {
background: url(/contentblob/3863952/data/icon-mail.png) no-repeat transparent;
padding-left: 35px;
}
.power.active .shopMenueImage {
background-image: url(/contentblob/3863956/data/icon-mail-activ-power.png);
}
.power .shopMenueImage {
background: url(/contentblob/3863952/data/icon-mail.png) no-repeat transparent;
padding-left: 35px;
}
.mobile.active .shopMenueImage {
background-image: url(/contentblob/3863970/data/icon-mobile-activ.png);
}
.mobile .shopMenueImage {
background: url(/contentblob/3863958/data/icon-mobile.png) no-repeat transparent;
padding-left: 35px;
}
.sicherheit.active .shopMenueImage {
background-image: url(/contentblob/3864022/data/icon-sicherheit-activ.png);
}
.sicherheit .shopMenueImage {
background: url(/contentblob/3863972/data/icon-sicherheit.png) no-repeat transparent;
padding-left: 35px;
}
.active {
background-image: url(/contentblob/3863944/data/bg-activ.png);
}
.shopMenueText {
line-height: 30px;
background: url(/contentblob/3863946/data/bg-reiter.png) no-repeat right 0 transparent;
padding-right: 50px;
}
.shopMenueText a:link,
.shopMenueText a:visited{
color: #FFFFFF;
text-decoration: none;
}
.active .shopMenueText {
background-image: url(/contentblob/3863948/data/bg-reiter-left-activ.png);
}
.rightActive .shopMenueText {
background-image: url(/contentblob/3863950/original/bg-reiter-right-active.png);
}
.subMenueStyle {
display:none;
position:absolute;
z-index:80;
margin: 31px 20px;
background-color: #000;
}
.shopHeadDruck {
cursor: pointer;
}
.shopHeadWleiten {
cursor: pointer;
}
.globalFlatBox {
/*background-color: #FFFFFF;*/
-moz-border-radius: 14px;
-webkit-border-radius: 14px;
border-radius: 14px;
/*margin: 30px 0px 30px 0px;*/
position: relative;
overflow: hidden
}
.globalFlatBoxWrapper {
overflow: hidden;
padding: 10px 10px 10px 10px;
position: relative;
}
.globalFlatBoxImage {
-moz-border-radius: 14px;
-webkit-border-radius: 14px;
border-radius: 14px;
float: left;
text-align: center;
position: relative;
overflow: hidden
}
.globalFlatBoxContent {
padding-top: 14px;
}
#powerHinweis {
position: absolute;
padding-top: 2px;
padding-left: 120px;
}
#powerHinweisImgTop {
background: url(/contentblob/4146868/original/pfeil-hinweis.png) no-repeat;
height:18px;
width:44px;
position: absolute;
margin-top: -18px;
margin-left: 39px;
}
#powerHinweisLeft{
background: url(/contentblob/4146870/original/bg-hinweis-links.png) no-repeat;
overflow: hidden;
}
#powerHinweisCenter {
background: url(/contentblob/4146872/original/bg-hinweis.png) repeat-x;
margin-left:15px;
height:36px;
line-height: 36px;
float: left;
color: #FFF;
}
#powerHinweisRight {
background: url(/contentblob/4146874/original/bg-hinweis-rechts.png) no-repeat;
width: 15px;
height: 36px;
float: left;
}
